html, body {
    font-family: helvetica,verdana;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
body {
    background: url('bg.png') repeat-x scroll 0 0 #344659;
}

.clear {
    clear: both;
}
h1, h2, h3, h4, h5, h6 {
    color: #235B94;
    margin: 10px 0;
    padding: 0;
}
p {
    margin: 0 0 10px;
    padding: 0;
}
a {
    color: #235B94;
    outline: medium none;
    text-decoration: none;
}

a:hover {

	color:#568EC7;
		
}

a img {
    border: medium none;
}
#searchform {
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
input.searchbox {
    border: 1px solid #CCCCCC;
    color: #222222;
    font-size: 12px;
    height: 20px;
    padding: 2px 0;
}
input.searchbutton {
    background: url("searchbutton.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 28px;
    outline: medium none;
    padding-bottom: 4px;
    width: 25px;
}
input.loginbox {
    border: 1px solid #CCCCCC;
    color: #222222;
    font-size: 12px;
    height: 20px;
    padding: 2px 0;
}
#container {
    margin: 0 auto;
    width: 900px;
}
#header {
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
    height: 100px;
    width: 900px;
}
#navbar {
    background: url("blackbar.png") repeat-x scroll 0 0 #000000;
    border-left: 1px solid #111111;
    border-right: 1px solid #111111;
    color: #FFFFFF;
    font-size: 12px;
    height: 13px;
    padding: 0 10px 20px;
    width: 878px;
}
#tree {
    font-size: 13px;
    padding: 0 1%;
    width: 98%;
}
#nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav li {
    background: url("seperator.png") no-repeat scroll right center transparent;
    display: block;
    float: left;
    margin: 0 0;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 500;
}
#nav li.jhover a {
    color: #3193F5;
}
#nav li.jhover ul a {
    color: #EEEEEE;
}
#nav li a {
    color: #EEEEEE;
    display: block;
    height: 23px;
    padding: 8px 0 0;
    text-decoration: none;
}
#nav ul {
    background: none repeat scroll 0 0 #222222;
    color: #EEEEEE;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    padding: 5px 0 0;
    position: absolute;
    width: 200px;
}
#nav ul li {
    background: none repeat scroll 0 0 transparent;
    color: #EEEEEE;
    display: block;
    float: left;
    position: relative;
}
#nav ul a {
    color: #EEEEEE;
    display: block;
    padding: 0 5px;
}
#nav ul li a:hover {
    color: #3193F5;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    float: left;
    min-height: 200px;
    padding: 2% 36px 2%;
    position: relative;
    width: 828px;
}
#contenttop {
    float: left;
    margin: 0 1% 1%;
    position: relative;
    width: 70%;
}
#carousel {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    height: 120px;
    overflow: hidden;
    position: relative;
}
.carousel-title {
    color: #FFFFFF;
    margin: 0 0 2px;
    padding: 0;
}
.carousel-information {
    background: url("opacity60.png") repeat scroll 0 0 transparent;
    bottom: 0;
    left: 0;
    padding: 1% 1% 1% 2%;
    position: absolute;
    width: 98%;
}
#carousel a {
    color: #FFFFFF;
}
.carousel-nextbtn {
    background: url("nextbtn.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    margin-top: 15px;
    position: relative;
    width: 3%;
}
.carousel-content {
    float: left;
    position: relative;
    width: 94%;
}
.carousel-prevbtn {
    background: url("prevbtn.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    margin-top: 15px;
    position: relative;
    width: 3%;
}
.carousel-information p {
    margin: 0;
    padding: 0;
}
#carousel-items {
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
}
.carousel-item {
    height: 120px;
    left: 0;
    list-style: none outside none;
    position: relative;
    top: 0;
}
#contentleft {
    float: left;
    margin: 0 1%;
    overflow: hidden;
    position: relative;
    width: 68%;
}
#contentright {
    float: right;
    margin: 0 1%;
    padding:0% 0% 0% 2%;
    position: relative;
    width: 25%;
    border-left:1px solid #ddd;
}
#footer {
    background: url("footerbg.png") no-repeat scroll 0 0 #111111;
    clear: both;
    color: #CCCCCC;
    float: left;
    font-size: 10px;
    padding: 5px 0;
    position: relative;
    text-align: center;
    width: 900px;
}
#footer a {
    color: #FFFFFF;
}
#bottom {
    background: url("bottombg.png") repeat-x scroll 0 0 #113257;
    color: #EEEEEE;
    float: left;
    font-family: Verdana,Helvetica,Sans;
    font-size: 12px;
    padding: 10px 40px 20px;
    position: relative;
    width: 820px;
}
#bottom a {
    color: #DDDDDD;
    text-decoration: none;
}

#bottom a:hover {

	color:#ffffff;
	
}

#bottom .bottom-block {
    padding: 1% 1% 0 0;
    position: relative;
    width: 24%;
}
#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6 {
    color: #FFFFFF;
    margin-bottom: 1px;
    margin-top: 0;
}

.article-title {
    margin: 0;
}
.article-meta {
    color: #666666;
    font-size: 11px;
    margin-bottom: 1%;
    
}
.storyImage {

	float:right;
	margin:0% 0% 2em 2e,;	
}
.mainstory {
    float: left;
    position: relative;
    width: 100%;
}
ul.list-simple {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.list-simple li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#newslist {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
li.storycontainer {
    display: inline;
    float: left;
    list-style-type: none;
    margin: 0 5% 10px 0;
    padding: 0;
    position: relative;
    width: 43%;
}
.story-content {
    float: left;
    position: relative;
    width: 55%;
}
.story-image {
    float: right;
    padding: 10px 0 10px 10px;
    position: relative;
    text-align: right;
    width: 40%;
}
.story-title {
    margin-bottom: 2px;
}
.story-meta {
    color: #666666;
    font-size: 11px;
}
.story-body {
}
.story-links {
    clear: both;
    padding: 0;
    text-align: right;
    width: 100%;
}
.story-links ul {
    margin: 0;
    padding: 0;
}
.story-links ul li {
    display: inline;
    list-style-type: none;
    margin-left: 10px;
}
ul.cleanlist {
    margin: 0;
    padding: 0;
}
ul.cleanlist li {
    list-style-type: none;
}

.article-misc {

	font-size:13px;
	font-style:italic;
    margin-bottom:1%;
	
}

.block {
    display: block;
    float: left;
    padding: 1%;
    position: relative;
    width: 98%;
}
.clear {
    clear: both;
}
.event {
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
.event-title {
    color: #235DB1;
    float: left;
    font-weight: bold;
    position: relative;
}
.event-subtext {
    color: #444;
    font-size: 11px;
}
.datecube {
    background: url("datecube.png") no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 3px 3px 3px 3px;
    color: #444;
    float: left;
    font-size: 11px;
    height: 34px;
    line-height: 100%;
    margin-right: 5px;
    position: relative;
    text-align: center;
    width: 34px;
    padding:0px 0px 3px 0px;
}
.datecube-day {
    font-size: 15px;
    font-weight: bold;
    margin-top: 11px;
}
.datecube-month {
	font-size: 13px;
	font-weight:bold;
	margin-top:2px;	
	margin-bottom:2px;
}
#contentnormal {
    margin: 0 1%;
}
#myhomework {
    margin-top: 30px;
}
#findhomework {
    margin-top: 30px;
}
.message {
    background: none repeat scroll 0 0 #EEDD99;
    border: 1px solid #DDCC88;
    margin-bottom: 5px;
    padding: 5px;
    width: 100%;
}
.todo-list {
    border: medium none;
    width: 100%;
}
.todo-list-item {
    margin: 0;
    padding: 0;
}
.odd {
    background-color: #DDDDEE;
}
.todo-list-item td {
    color: #235B94;
    padding: 5px 3px;
}
.todo-list-item-details {
    margin: 0;
    padding: 0;
}
.todo-list-item-details td {
    display: none;
    padding: 10px;
}
ul.icons {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: right;
}
ul.icons li {
    display: inline;
    padding-left: 10px;
}
ul.hwlinks {
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
    text-align: right;
}
ul.hwlinks li {
    display: inline;
    margin-left: 10px;
    padding-left: 20px;
}
ul.hwlinks li.print {
    background: url("../../../includes/hwicon_print.png") no-repeat scroll left top transparent;
}
ul.hwlinks li a:hover {
    text-decoration: underline;
}
#homework-filter {
    color: #235B94;
    font-size: 110%;
    font-weight: bold;
}
#homework-filter ul {
    list-style: none outside none;
    margin: 5px 0 10px;
    padding: 0;
    text-align: right;
}
#homework-filter ul li {
    display: inline;
    padding-left: 10px;
}
.submit_btn {
    background: url("btnbg.png") repeat-x scroll 0 0 #295B8E;
    border: 1px solid #295B8E;
    border-radius:3px;
    color: #DDDDDD;
    font-weight: bold;
    padding: 3px 7px;
    text-decoration: none;
}
.submit_btn:hover {
	color:#ffffff;
}
.submit_btn:active {
}

#twitter-message {

	padding-top: 4px;
	background: url('quotes.png') no-repeat top left transparent;
	padding-left: 25px;
		
}